Question

2
Replies
81
Views
Fred Goldbach (FredG487)
Highmark Health
Architect, Pega Center of Excellence
Highmark Health
US
FredG487 Member since 2009 37 posts
Highmark Health
Posted: October 8, 2019
Last activity: January 22, 2020
Posted: 8 Oct 2019 13:08 EDT
Last activity: 22 Jan 2020 1:57 EST
Closed
Solved

Pega Security Alert

Hello! Awhile back, I received a notification that I had to add this setting to my Pega 8.1 environments: -DNodeSettings="lac/traditionalLACRegisterSynch=true". This is a WebSphere JVM setting.

Is this still needed for Pega 8.3 and beyond?

Thanks!

***Edited by Moderator Marissa to update platform capability tags****

Security System Administration
Moderation Team has archived post, This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Question, please write a new Question.